directories:
  output: release
  buildResources: build
appId: com.sshclient.app
productName: DockLab
icon: ../DockLab/Assets.xcassets/AppIcon.appiconset/docklab-1024.png
files:
  - filter:
      - dist/**/*
      - dist-electron/**/*
      - package.json
publish:
  - provider: generic
    url: https://docklab.horiamc.com
mac:
  icon: ../DockLab/Assets.xcassets/AppIcon.appiconset/docklab-1024.png
  identity: null
  target:
    - dmg
    - zip
asar: true
asarUnpack:
  - '**/node_modules/ssh2/**/*'
electronVersion: 28.3.3
